rootProject.name = 'adm-backgroud'

include 'message-center'    // 消息中心
include 'labsl'             // 蜡笔森林
include 'meiku'             // 美库
include 'revit-algorithm'   // 模型
include 'scheduler'         // 调度器
include 'old-data-core'     // 旧数据中心实体包
include 'scanbuilding'      // 扫楼服务
include 'data-core'     // 数据中心实体包